Support » Plugin: CodeColorer » [Plugin: CodeColorer] error ::CODECOLORER_BLOCK_#::

Viewing 1 replies (of 1 total)
  • I found this in several blogs. This is an issue in WordPress. Try to instal the “Hotfix“-Plugin to fix it. This workaround worked in my blog.

    This plugin provides fixes for selected WordPress bugs, so you don’t have to wait for the next WordPress core release. This does not mean you can stop updating WordPress! It just means that you’ll get a few selected fixes more quickly.

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: CodeColorer] error ::CODECOLORER_BLOCK_#::’ is closed to new replies.